# AdvantEdgeGisEngineRestApi.WithinRange

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**srcLatitude** | **Number** | Source asset latitude | [optional] 
**srcLongitude** | **Number** | Source asset longitude | [optional] 
**dstLatitude** | **Number** | Destination asset latitude | [optional] 
**dstLongitude** | **Number** | Destination asset longitude | [optional] 
**within** | **Boolean** | Within range result (e.g. true = within range, false = beyond range) | 


